.wishes
    width 92%
    margin 0 auto
    mt()
    padding $sp--quadruple 0

    &_heading
        margin 0 auto
        text-transform uppercase
        text-align center
        leaves()

    &_inner
        display block
        margin 0 auto
        mt()
        width 75%
        +above(3)
            width 50%
        text-align center

    &__action
        cursor pointer
        font-weight 600
        content-anchor(black, black)

    p
        fz-scale--one()


.react-parallax-bgimage
    max-width 100%
    +above(3)
        max-width 75%
    +above(5)
        max-width 60%
